Loading ...
Sorry, an error occurred while loading the content.

3003Re: "ocaml_beginners"::[] Compiling Native on Windows 2000

Expand Messages
  • Andrei Formiga
    Mar 1 6:53 AM
    • 0 Attachment
      You can get advapi32.lib from the MS Core SDK. Check out this
      message from the archives:
      http://caml.inria.fr/archives/200404/msg00823.html

      I remember I found the two required lib files (advapi32 and
      uuid.lib) bundled with an old copy of masm I had. It worked.

      --
      []s, Andrei Formiga


      On Tue, 1 Mar 2005 09:41:58 +0000, Richard Jones <rich@...> wrote:
      >
      > On Tue, Mar 01, 2005 at 09:37:57PM +1300, Tony Edgin wrote:
      > > I should probably just try to get a copy of Visual C++ 2003, since according
      > > to the ocaml docs I should be using MSVC 6 or 7 (2003), and not 8 (2005).
      >
      > MSVC 6 definitely worked for us.
      >
      > Rich.
      >
      > --
      > Richard Jones, CTO Merjis Ltd.
      > Merjis - web marketing and technology - http://merjis.com
      > Team Notepad - intranets and extranets for business - http://team-notepad.com
    • Show all 6 messages in this topic